body {
	margin:0px;
	padding:0px;
}
#wrapper {
	text-align:left;
	margin:auto;
	padding: 0px;
	width: 590px;
}
#logoWrapper {
	width:590px;
	float:left;
    border-bottom: 1px dotted #CCCCCC;
    margin: 0 0 8px;
    padding: 20px 0px 20px;
}
#logo {
	float:left;
}
#address {
	float:right;	
}
#wrapperContent {
	width: 590px;
}
#content {
	padding: 10px 0px;
	margin: 0px;
}
#referenzenHeader {
	margin: 0px;
	float:left;
}
DIV.csc-textpic DIV.csc-textpic-imagerow {
    float: left;
    margin-right: 20px;
    overflow: visible;
}
.ka-panel h1, .ka-panel h2 {
    padding: 2px 24px 2px 0px !important;
}
p {
	padding-bottom:0px !important;	
}
.contenttable td {
    padding: 2px !important;
}
.csc-firstHeader {
    margin: 0;
    padding: 0 !important;
}
.csc-frame-rulerAfter {
    border-bottom:none !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
.hidden {
	display: none;
}
#tx_jobfair_filter {
    display: none;
}
._tx_jobfair hr {
    display: none;
}
table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    margin-top: 15px;
}
td {
    padding: 8px 0px;
}
table tr {
    border-bottom: 1px solid #ddd;
    display: block;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    padding: 8px;
    line-height: 1.55;
    vertical-align: top;
}

#tx_jobfair_filter {
    margin-left: -15px;
}
.tx_jobfair-filter-content {
    float: none;
}
.filterForm legend {
    display: none;
}
.tx_jobfair dl {
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px
}
.tx_jobfair dt {
    color: #00a7e5;
    font-weight: 400;
    padding-bottom: 2px;
    margin-top: 21px;
    margin-bottom: 10.5px;
    line-height: 1.2;
    font-size: 14px;
}
.tx_jobfair dd {
    margin-left: 0px;
}
.image-intext-right .image-wrap {
    float: right;
}
.news-single-files {
    display: none;
}

